Author Topic: How to edit PHP Selection for latest version of PHP?  (Read 3951 times)

0 Members and 1 Guest are viewing this topic.

Offline
**
How to edit PHP Selection for latest version of PHP?
« on: November 05, 2015, 02:56:26 PM »
Hello,

After the recent release 0.9.8.10 you guys provided PHP 5.6.14 in the PHP selector. But after some days I mean now PHP 5.6.15 has got released with some fixes. So I want to modify the PHP Selector script so that it properly installs PHP 5.6.15 in place of PHP 5.6.14. I just want to replace PHP 5.6.14 part with 5.6.15. How can I do that?


Thanks in advance...

Offline
*****
Re: How to edit PHP Selection for latest version of PHP?
« Reply #1 on: November 10, 2015, 07:11:09 AM »
Hello.

You can not modify any scripts.
You can install any version manually.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services